﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - OnlineShop.UI</title>
    <link rel="stylesheet" href="~/css/site.css" asp-append-version="true" />
    <link rel="stylesheet" href="~/lib/bulma/css/bulma.css"/>
    <link rel="stylesheet" href="~/css/site.css" asp-append-version="true" />
</head>
<body>
<h3 class="has-text-centered"> Admin Panel</h3>

<div class="container">
<div class="columns">
    <div class="column is-3">
        <div class="menu">
            <p class="menu-label">Admin Menu</p>
            <ul class="menu-list">
                <li><a asp-page="/Admin/Index">Products</a></li>
                <li><a asp-page="/Admin/Orders">Orders</a></li>
                <li><a asp-page="/Admin/Stock">Stock</a></li>
            </ul>
            <p class="menu-label"></p>
            <ul class="menu-list">
                <li><a asp-page="/Index">Home</a></li>
            </ul>
        </div>
    </div>
    <div class="column is-9">
       @RenderBody()
    </div>
</div>
</div>


    <footer class="border-top footer text-muted">
        <div class="container">
            &copy; 2022 - OnlineShop.UI - <a asp-area="" asp-page="/Privacy">Privacy</a>
        </div>
    </footer>

   
    <script src="~/js/site.js" asp-append-version="true"></script>

    @await RenderSectionAsync("Scripts", required: false)
</body>
</html>